.title-def{padding:100px 0 50px 0}
.container-about .about_phone{font-size:35px; color:#162129}
.container-about .about_phone:hover{color:#0A818D}
.about_icon{margin:auto; min-height:113px; width:70px}
.about_cosial{height:100%}
.container-about .about_cosial i{color:#0A818D; font-size:5rem}
.container-about .about_cosial i:hover{color: #5ca3d6}
.about_map iframe{width:100%; height:462px}
.about-gallery{opacity:0; padding:50px 0}
.loader-slider{height:200px; width:100%; background:url(../img/ajax-loader.gif) center center no-repeat}
.about-galery__item{padding:20px 0}
.about-galery__item a::after{content:""; position:absolute; width:100%; height:100%; display: block; top:0; left:0; margin:auto; transition:all .5s ease-out; background:linear-gradient(0deg,rgba(10,129,141,0.2),rgba(10,129,141,0.2))}
.about-galery__item img{margin: auto}
.about-galery__item:hover::after{transform:scale(0)}
.about-galery__item:hover a::after{transform:scale(0)}
.about-galery__item:hover img{position:absolute; transform:scale(1.2);  z-index:20}
.arrow-gallery{top:100px; right:20px}
.next-arrow-gallery{right: 60px}
.arrow-gallery:hover svg path{stroke:#0A818D}
.item-mini{background:#ABDBE0}
.item-mini::after{content:""; position:absolute; margin:auto; display:block; right:0; left:0; width:0; height:0; bottom:-10px; border-left:14px solid transparent; border-right:14px solid transparent; border-top:10px solid #ABDBE0}
.item-mini time{color:#0A818D}
.item-descr{line-height:17px; color:#162129}
.radius-10{border-radius:10px}
.item-name{font-size:14px; color:#162129; text-transform:uppercase; font-weight:600}
.block-reviews div:nth-child(2) .item-mini{background:#0A818D}
.block-reviews div:nth-child(2) .item-descr{color:#fff}
.block-reviews div:nth-child(2) time{color:#ABDBE0}
.block-reviews div:nth-child(2) .item-mini::after{border-top:10px solid #0A818D}
.form-reviews-item{width:65%; padding:10px 20px; background:#EFF6F8; border:none; border-bottom:1px solid #162129; outline:#ABDBE0; font-size:14px}
textarea.form-reviews-item{height:50px; resize:none; font-size:14px}
.btn-submit-form:hover{border:1px solid #0A818D}
.postman{bottom:0; right:20px}
.container-about .descr-def img{width: auto; max-width: 450px; padding: 20px; margin: 20px;}
.container-about .descr-def ul, .container-about .descr-def ol{ margin-left: 30px }
